@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex, #PPG, #footer {
	display: block;
}
	
.left, .right, #PPG_left, #PPG_right, #footer_left, #footer_right {
	width: 100%;
}

	#PPG_left{ padding: 2.5rem 5% 0 5%;}

	#PPG_right{ padding: 2.5rem 5%; }
	
	#PPG{ 
	color: #c8c8d2; background: url("//anzeigen.jobsintown.de/job/files/1383931/kreisorange.svg") no-repeat;
background-color: #003865;
	background-position:  left 16rem top 50% ; 
	background-size: 20rem;

}
	
	#footer_left{ order: 1;
	
	padding: 2.5rem 5% 0 5%;}
	
	#footer_right{ order: 2; padding: 0.5rem 5% 2.5rem 5%;}
	
	#AP { 

	width: 60%;

	padding-bottom: 1.5rem ;
text-align: center; margin: auto;}



.left {

}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
